-- 基础信息
base_info = {
	group_id = 133212304
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 304003, gadget_id = 70900393, pos = { x = -4802.404, y = 206.490, z = -2440.862 }, rot = { x = 0.000, y = 15.352, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304004, gadget_id = 70900393, pos = { x = -4800.215, y = 206.079, z = -2447.172 }, rot = { x = 0.000, y = 13.290, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304005, gadget_id = 70900393, pos = { x = -4778.908, y = 207.188, z = -2449.388 }, rot = { x = 0.000, y = 170.141, z = 18.526 }, level = 27, area_id = 18 },
		{ config_id = 304006, gadget_id = 70900393, pos = { x = -4773.639, y = 207.920, z = -2464.758 }, rot = { x = 0.000, y = 45.908, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304007, gadget_id = 70900393, pos = { x = -4783.506, y = 208.124, z = -2466.125 }, rot = { x = 0.000, y = 54.115, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304008, gadget_id = 70900393, pos = { x = -4775.399, y = 209.102, z = -2476.009 }, rot = { x = 329.046, y = 0.000, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304009, gadget_id = 70900393, pos = { x = -4786.764, y = 209.091, z = -2477.992 }, rot = { x = 0.000, y = 43.864, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304010, gadget_id = 70900393, pos = { x = -4773.754, y = 210.368, z = -2485.395 }, rot = { x = 0.000, y = 49.438, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304011, gadget_id = 70900393, pos = { x = -4782.869, y = 211.923, z = -2495.649 }, rot = { x = 0.000, y = 38.280, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304012, gadget_id = 70900393, pos = { x = -4789.775, y = 212.256, z = -2493.229 }, rot = { x = 356.539, y = 19.280, z = 3.902 }, level = 27, area_id = 18 },
		{ config_id = 304013, gadget_id = 70900393, pos = { x = -4944.610, y = 217.385, z = -2776.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 18 },
		{ config_id = 304014, gadget_id = 70900393, pos = { x = -4945.246, y = 217.318, z = -2771.055 }, rot = { x = 0.000, y = 56.110, z = 0.000 }, level = 27, area_id = 18 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
